
@font-face {
  font-family: 'AGBook-Stencil';
  src: url('../fonts/AGBook-Stencil.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/AGBook-Stencil.otf')  format('opentype'),
	     url('../fonts/AGBook-Stencil.woff') format('woff'), 
		 url('../fonts/AGBook-Stencil.ttf')  format('truetype'), 
		 url('../fonts/AGBook-Stencil.svg#AGBook-Stencil') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaBT-Book';
  src: url('../fonts/FuturaBT-Book.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/FuturaBT-Book.woff') format('woff'), 
  url('../fonts/FuturaBT-Book.ttf')  format('truetype'), 
  url('../fonts/FuturaBT-Book.svg#FuturaBT-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaBT-Bold';
  src: url('../fonts/FuturaBT-Bold.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/FuturaBT-Bold.otf')  format('opentype'),
	     url('../fonts/FuturaBT-Bold.woff') format('woff'), 
		 url('../fonts/FuturaBT-Bold.ttf')  format('truetype'), 
		 url('../fonts/FuturaBT-Bold.svg#FuturaBT-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin:0px; padding:0px;
 
}


article,  aside,  details,  figcaption,  figure,  footer,  header,  nav,  section,  summary {
	display: block;
}
audio,  canvas,  video {
	display: inline-block;
}
audio:not([controls]) {
	display: none;
	height: 0;
}
 [hidden] {
 display: none;
}
html {
	font-size: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
html,  button,  input,  select,  textarea {
	 font-family: 'FuturaBT-Book';
}
body {
	color: #141412;
	line-height: 1.5;
	margin: 0;
	 font-family: 'FuturaBT-Book';
}
a {
	color: #f15d22;
	text-decoration: none;
}
a:visited {
	color: #ac0404;
}
a:focus {
	outline: thin dotted;
}
a:active,  a:hover {
	color: #f15d22;
	outline: 0;
	padding: 0;
}
a:hover {
	text-decoration: underline;
}


button, input, select, textarea{border:1px solid #ccc; padding:6px 8px; min-height: 33px;}
input[type="radio"]{min-height: auto;}


input[type="submit"]{background: #f15c22; /* Old browsers */
background: -moz-linear-gradient(left, #f15c22 0%, #ee2e24 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #f15c22 0%,#ee2e24 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #f15c22 0%,#ee2e24 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f15c22', endColorstr='#ee2e24',GradientType=1 ); /* IE6-9 */

    cursor:pointer;
    color:#fff; font-size:16px;

}

.f_left{float:left;}
.f_right{float:right;}
.text-center{text-align:center;}
.text-right{text-align: right;}

h1{font-family: 'AGBook-Stencil';}

/*****************/

.wrapper{width:1024px; margin:0 auto;}
.clear{clear:both;}


.topbar{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f15c22+0,ee2e24+100 */
background: #f15c22; /* Old browsers */
background: -moz-linear-gradient(left, #f15c22 0%, #ee2e24 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #f15c22 0%,#ee2e24 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #f15c22 0%,#ee2e24 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f15c22', endColorstr='#ee2e24',GradientType=1 ); /* IE6-9 */

 padding:6px 15px; text-align:center;}
.topbar .wrapper{position:relative;}
a.requestbt{ font-size:15px; font-weight:bold; text-transform:uppercase; color:#fff; text-decoration:none; line-height:25px; padding:0 20px; display:inline-block; border:1px solid #fff;}
.requestbt:hover{background:#000000; color:#fff; padding:0 20px; text-decoration:none;}

.callus{ position:absolute; top:2px; right:0px; float:right; background:url(../images/call-icon.png) top left no-repeat; padding:0 0 0 35px; font-size:25px; color:#fff; line-height:25px; font-family: 'AGBook-Stencil';}
.callus a { color: #fff; text-decoration: none }


.logo{padding:18px 0; float:left;}
.navigation img{ display:none;}
.navigation{float:right; padding:58px 0 0 0;}
.navigation ul{margin:0px; padding:0px;}
.navigation li{ list-style:none; float:left;}
.navigation li a{ padding: 5px  10px 30px 10px; display:block; border-bottom:5px solid #fff; font-size:15px; color:#000; text-transform:uppercase;}
.navigation li:hover a{ border-bottom:5px solid #f15d22; color:#f15d22; text-decoration:none;} 
.navigation li.selected a{ border-bottom:5px solid #f15d22; color:#f15d22;} 

.navigation ul ul{display:none;}
.navigation ul li:hover ul{display: block;}
.navigation ul ul{ margin:0px; padding:0px; background:rgba(235,235,235,0.9); width:250px; position:absolute; z-index:999;}
.navigation ul ul li{display:block; float:none;}
.navigation ul li:hover li a{ color:#000; text-transform:none; border-bottom:0px; line-height:35px; padding:0 10px;}

.navigation ul ul li a:hover{ color:#fff; border-bottom:0px; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f15c22+0,ee2e24+100 */
background: #f15c22; /* Old browsers */
background: -moz-linear-gradient(left, #f15c22 0%, #ee2e24 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #f15c22 0%,#ee2e24 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #f15c22 0%,#ee2e24 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f15c22', endColorstr='#ee2e24',GradientType=1 ); /* IE6-9 */}

.hslider{ overflow:hidden; width:100%; position:relative;}

.hslider-content{position:absolute; bottom:0px; width:100%;}
.hslider h1{background: #f15c22; /* Old browsers */
background: -moz-linear-gradient(left, #f15c22 0%, #ee2e24 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #f15c22 0%,#ee2e24 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #f15c22 0%,#ee2e24 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f15c22', endColorstr='#ee2e24',GradientType=1 );



font-size:58px; line-height:70px; font-weight:normal; color:#fff; text-align:center; text-transform:uppercase;

}

.about-listing {
  padding: 0 0 0 30px;
}
.spacer-about > p {
  margin: 0 0 10px;
}


.container{padding-top:50px; padding-bottom:50px;}

.container h1{font-size:42px; line-height:50px; font-weight:normal; color:#000; text-align:center; text-transform:uppercase; margin:0px; padding:0 0 15px 0;}
.container h3 {
	font-size: 25px;
	line-height: 30px;
	font-weight: normal;
	color: #f15d22;
	text-align: left;
	text-transform: uppercase;
	margin: 20px 0 0;
	padding: 0;
}.container h3 span{color:#000;}
.container p{font-size:16px; color:#000;}

.clients{background:#f1f1f1; padding:30px 0; text-align:center;}
.clients h4 {color: #000000;font-family: "FuturaBT-Book";font-size: 21px;font-weight: normal;margin: 0;padding: 0 0 30px;text-transform: uppercase;}
.clients ul{margin:0px; padding:0px;}
.clients li{list-style:none; display:inline-block; margin:0 35px; padding:0px;}
.clients ul li img {vertical-align: middle;}

.pagetitle.service-inner-pages {padding: 30px 0;}
.pagetitle.service-inner-pages h1 {font-size: 34px;line-height: normal;text-align: left;}
.wrapper.container.services-content-inner {padding: 0 0 96px;}
.container .content-part > h3 {color: #000000;font-family: "AGBook-Stencil";font-size: 34px;line-height: 34px;padding: 73px 0 21px;text-align: left;}
.container .content-part > p {font-size: 17px;line-height: 21px;margin: 0 0 20px;}
.container .content-part > p:last-child {margin:0;}

.wrapper.container.no-padding > h3 {color: #000000;font-family: "AGBook-Stencil";font-size: 34px;line-height: 34px;padding: 30px 0 20px;text-align: left;}
.wrapper.container.no-padding > p {font-size: 17px;line-height: 21px;margin: 0 0 20px;}
.wrapper.container.no-padding > p:last-child {margin:0;}
.with-backgorund {background-color: #f7f7f7;float: left;padding: 16px 0 40px;width: 100%;}
.with-backgorund.without-background {background-color:#FFF;}
.with-backgorund .wrapper.container > h4 {color: #000000;font-family: "FuturaBT-Bold";font-size: 21px;padding: 0 0 60px;text-transform: uppercase;line-height:21px;}
.with-backgorund .wrapper.container li:last-child {float: right;width: auto;}
.with-backgorund .wrapper.container li {float: left; width: 50%; list-style:none;margin: 0 0 40px;}
.with-backgorund .wrapper.container span {font-size: 13px;}
.with-backgorund .wrapper.container span strong {font-family: 'FuturaBT-Bold';}
.with-backgorund .wrapper.container li:first-child {float: left !important;}
.with-backgorund .wrapper.container > ul {float: left;width: 100%;}


.footer{ background:#363636; padding:40px 0 0 0; font-size:12px;}
.ftop{padding-bottom:30px; color:#fff;}
.footer h3{ font-size:25px; color:#d8dcdb; margin:0px 0 15px 0; padding:0px; font-weight:normal;}
.footer ul{margin:0px; padding:0px;} 
.footer li{list-style:none; margin:0px; padding:0px;}
.footer li a{ font-size:12px; color:#d8dcdb; display:block; padding:0 0 5px 0;}
.footer li a:hover{ color:#f15d22; text-decoration:none;}
.footer p{margin:0px; padding:0 0 10px 0; font-size:12px; color:#fff;}
.footer p strong{font-family: 'FuturaBT-Bold'; font-weight:normal;}

.footer-col1{width:30%; float: left;}
.footer-col2{width:30%; float: left;}
.footer-col2 li{display:inline-block; margin-right:10px;}
.footer-col3{ float: right;}

.copyright{overflow:hidden; color:#000; background:#fff; padding:15px 0;}
.copyright a{ color:#000;}
.copyright a:hover{ color:#f15d22; text-decoration:none;}



/************/
.pagetitle{background:#f7f7f7; padding:50px 0; text-align:center;}
.pagetitle h1{font-size:66px; font-weight:normal; color:#e1e1e1;  line-height:70px; margin:0px; padding:0px; line-height:68px; text-transform:uppercase;}
.pagetitle h1 small{ font-size:16px; color:#000; display:block; line-height:25px; font-family: 'FuturaBT-Book';}


.photogalleryItem a{background:#000; display:block;}
.photogalleryItem a:hover img{opacity:0.4;}

.contactus{overflow:hidden;}


.popupform{padding: 20px 20px 0px 20px; background: #ffffff;}
.popupform h3 {
    color: #000;
    font-size: 25px;
    font-weight: normal;
    line-height: 30px;
    text-align:center;
    text-transform: uppercase;
    margin:0px;
    padding:0 0 15px 0;
}

.popupform tr{float:left; width:50%;}
.popupform tr:last-child{float:none; width:100%;}
.popupform tr:nth-last-child(2) {float:none; width:100%;}
 

.popupform input.cat_textbox, .popupform textarea.cat_listbox, .popupform select.cat_dropdown, .popupform select.cat_listbox
{width:100%;}

.photogalleryItem .alt {display:none;}



.photogalleryItem{overflow:hidden;}


.photogalleryItem img {

position:relative;
-webkit-transition:all .4s linear;
transition:all .4s linear;
}

.photogalleryItem:hover img {
-ms-transform:scale(1.2);
-webkit-transform:scale(1.2);
transform:scale(1.2);
}

.photogalleryItem a{ position: relative;}

.photogalleryItem .alt {
  width: 100%;
  
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
    z-index:9999;
    color:#f7f7f7;
    font-size:16px;
    text-transform: uppercase;
    margin-top:35%;
   
}
.photogalleryItem .alt {
 
-webkit-transform:translatey(-100px);
-ms-transform:translatey(-100px);
transform:translatey(-100px);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
    opacity:0;
}

.photogalleryItem:hover .alt {
    
    opacity:1;
filter:alpha(opacity=100);
-ms-transform:translatey(0);
-webkit-transform:translatey(0);
transform:translatey(0);
   
    
}

/*CONTACT PAGE CSS STARTS HERE*/
.contact-full-div ul li {
  background-position: left top;
  background-repeat: no-repeat;
  float: left;
  font-family: "FuturaBT-Book";
  font-size: 16px;
  list-style: outside none none;

  padding: 0 0 12px 40px;
  width: 25%;
}
.address {
  background-image: url("../images/address-icon.png");
  background-size: 25px auto;
}
.email-contact {
  background-image: url("../images/email-icon.png");
  background-size: 27px auto;
}
.contact-full-div .phn-contact {
  background-image: url("../images/phone-icon.png");
  background-size: 27px auto;
  width: 19%;
}
.contact-full-div .company-name {
  background-image: url("../images/company-icon.png");
  width: 27%;
}
.contact-left, .contact-right {
  float: left;
  margin: 20px 0 0;
  width: 50%;
}
.req {
  color: #ff0000;
}
.form label, .webform label {font-size: 15px;}
input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox {
  width: 95%;
}
.contactmap {
  margin: 6px 0 0;
}
.contactmap > iframe {
  border: 1px solid #cccccc !important;
}
.left-radio {
  float: left;
  width: 15%;
}
/*CONTACT PAGE CSS ENDS HERE*/





